# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product: one
  product_name: MyString
  product_code: MyString
  p_product_ref: one
  p_product_ref_name: MyString
  tva_rate: 9.99
  tva_account_id: 1
  title: MyString
  price_u_ht: 9.99
  price_u_tva: 9.99
  price_u_ttc: 9.99
  qte: 9.99
  weight: 9.99
  tot_line_ht: 9.99
  tot_line_tva: 9.99
  tot_line_ttc: 9.99
  tot_discount_ht: 9.99
  tot_discount_tva: 9.99
  tot_discount_ttc: 9.99
  tot_amount_ht: 9.99
  tot_amount_tva: 9.99
  tot_amount_ttc: 9.99
  weight_u: 9.99
  weight_tot: 9.99
  cost_ht: 9.99
  cost_u_ht: 9.99
  marge_ht: 9.99
  marge_ht_u: 9.99
  cost_u_w_ht: 9.99
  marge_u_w_ht: 9.99
  p_commercial: one
  p_commercial_name: MyString
  p_commercial_code: MyString
  p_product_cat_id: 
  p_product_cat_name: MyString
  p_customer: one
  p_customer_name: MyString
  p_customer_code: MyString

two:
  p_product: two
  product_name: MyString
  product_code: MyString
  p_product_ref: two
  p_product_ref_name: MyString
  tva_rate: 9.99
  tva_account_id: 1
  title: MyString
  price_u_ht: 9.99
  price_u_tva: 9.99
  price_u_ttc: 9.99
  qte: 9.99
  weight: 9.99
  tot_line_ht: 9.99
  tot_line_tva: 9.99
  tot_line_ttc: 9.99
  tot_discount_ht: 9.99
  tot_discount_tva: 9.99
  tot_discount_ttc: 9.99
  tot_amount_ht: 9.99
  tot_amount_tva: 9.99
  tot_amount_ttc: 9.99
  weight_u: 9.99
  weight_tot: 9.99
  cost_ht: 9.99
  cost_u_ht: 9.99
  marge_ht: 9.99
  marge_ht_u: 9.99
  cost_u_w_ht: 9.99
  marge_u_w_ht: 9.99
  p_commercial: two
  p_commercial_name: MyString
  p_commercial_code: MyString
  p_product_cat_id: 
  p_product_cat_name: MyString
  p_customer: two
  p_customer_name: MyString
  p_customer_code: MyString
